Get an odds provider (v1)
Returns an odds provider by slug or id with name, slug, bet slip links and colours. An unknown provider returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
provider*string
Odds provider slug or id, such as bet365 or 1.
Match
^[a-z0-9-]{1,40}$curl -X GET "https://example.com/v1/sofascore/odds/provider?provider=1" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}